/* CSS Document */

/*table*/

/*メニュー*/

.o_recipe_menu{
	text-align:center;
	margin-bottom:20px;}

.o_recipe_menu p{
	width:728px;
	text-align: left;
	font-size: 12px;
	margin-left: auto;
	margin-right: auto;
	line-height: 15px;
	padding: 10px 0px 0px 0px;
}

.o_recipe_menu p.orange{
	width:720px;
	background-color: #FFF9F0;
	text-align: left;
	font-size: 12px;
	margin-left: auto;
	margin-right: auto;
	line-height: 15px;
	padding: 10px 0px 10px 10px;
}

.o_recipe_menu p.orange2{
	width:720px;
	background-color: #FFF9F0;
	text-align: left;
	font-size: 12px;
	margin-left: auto;
	margin-right: auto;
	line-height: 15px;
	padding: 0px 0px 10px 10px;
}

/*---------------------*/


div.o_detailbox {
	margin-bottom: 30px;
	padding-bottom: 50px;
	background-color: #F2F3EA;
}

div.o_detailbox p {
	line-height: 14px;
	margin-top: -8px;
	padding: 0px 0px 0px 0px;
}
div.o_detailbox ul {
	margin-bottom: 5px;
	padding: 0px 7px 15px 7px;
	list-style-type: none;
}
div.o_detailbox ul li {
	width: 100px;
	padding: 7px;
	font-size: 12px;
	text-align:center;
	float: left;
	margin-right: 5px;
	margin-bottom: 15px;
	background-color:#FFFFFF;
}


div.o_recipe_b{
	text-align:left;
	line-height:15px;
	font-weight:bold;
}

div.o_cal{
	text-align:right;
	line-height:15px;
	color:#666666;
	font-weight:bold;
	padding: 5px 0px 5px 0px;
}

div.o_sblack{
	text-align:left;
	font-size:11px;
	line-height:15px;
	padding: 5px 0px 5px 0px;
}

/*---------*/


.t_registration{
	margin-bottom:20px;}

.t_registration p{
	margin-bottom:20px;}
	
.t_regist{ text-align:center;
	margin-bottom:20px;}

.t_regist p{
	width:728px;
	text-align: left;
	font-size: 12px;
	margin-left: auto;
	margin-right: auto;
	line-height: 15px;
	padding: 10px 0px 10px 0px;
}

.t_regist p.center{
	width:728px;
	text-align: center;
	font-size: 12px;
	margin-left: auto;
	margin-right: auto;
	line-height: 18px;
	padding: 10px 0px 10px 0px;
}

span.or2{
	font-size:12px;
	background-color:#ffe1b5;
	padding: 15px 0px 15px 0px;
	line-height: 15px;
}

/*--------------*/

span.glay{
	font-size:11px;
	color:#666666;
	line-height: 15px;
}


.o_textbox{
	text-align: left;
	font-size: 12px;
	margin-left: 125px;
	margin-right: 125px;
	margin-bottom: 30px;
	line-height: 15px;
	padding: 10px 0px 10px 0px;
}


/*選択メニュー*/

div.o_navi {
	margin-bottom: 30px;
	padding-bottom: 5px;
	background-color: #FFF8EE;
}

div.o_navi p {
	line-height: 14px;
	margin-top: -8px;
	padding: 15px 15px 0px 15px;
}
div.o_navi ul {
	margin-bottom: 5px;
	padding: 0px 15px 15px 15px;
	list-style-type: none; 
}
div.o_navi ul li {
	background: url(../img/img_J-1-5-A/arrow2.jpg) no-repeat 0 50%;
	padding-left: 14px;
	font-size: 12px;
	clear: none;
	float: left;
	margin-right: 20px;
	white-space: nowrap;
}
div.o_navi ul li a {
	font-size: 12px;
	white-space: nowrap;
	color:#000000;
}
div.o_navi ul li.selected {
	background: url(../img/img_J-1-5-A/arrow1.jpg) no-repeat 0 50%;
	padding-left: 14px;
	background-color: #FFE1B5;
	border-top: 2px solid #FFE1B5;
	border-right: 5px solid #FFE1B5;
	border-left: 5px solid #FFE1B5;
	font-size: 12px;
	padding-right: 5px;
}